Add first KDE Framework and infrastructure for it
[gpg4win.git] / patches /
drwxr-xr-x   ..
drwxr-xr-x - glib-2.41.5
drwxr-xr-x - qtbase-5.5.1
drwxr-xr-x - qttools
drwxr-xr-x - w32pth-2.0.5